
Redmine - Patch #37024

Galician translation update for 5.0-stable

2022-04-24 18:40 - Guillermo ML

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 5.0.1   

Description

Added translations for missing strings against current trunk.

gl.yml

Associated revisions

Revision 21550 - 2022-05-01 09:17 - Go MAEDA

Galician translation update (#37024).

Patch by Guillermo ML.

Revision 21551 - 2022-05-01 09:18 - Go MAEDA

Merged r21550 from trunk to 5.0-stable (#37024).

History

#1 - 2022-05-01 09:18 - Go MAEDA

- Subject changed from Galician translation update to Galician translation update for 5.0-stable

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Target version set to 5.0.1

Committed the translation patch. Thank you.

Files
